header {
  align-items: center;
  --height: 100%;
  --adjust: calc(var(--height) / -2);
  margin-top: 3rem;
}

  header .brand-button {
    --size: 6rem;
  }

  header .button--icon {
    width: 50%;
  }

  header .button--push {
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    border: 2px solid white;
    border-radius: var(--circle);
    background: var(--compare);
    -webkit-box-shadow: var(--float);
    box-shadow: var(--float);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

.landing {
  border-bottom: .5rem solid var(--color-6);
  align-items: center;
  justify-content: center;
}

.landing, .hero--image {
  max-width: 100% !important;
  width: 100% !important;
  border-radius: 0 !important;
}

.hero--image {
  border-bottom: .5rem solid var(--color-6);
}

.wrapper--overlap, .articles--complete, .section--complete {
  max-width: 1280px !important;
}


header .button--complete {
  transform: translatey(1.25rem);
  flex-direction: column;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px white;
  font-weight: 500;
  align-items: center;
  width: calc(100%/6);
}

header .button--complete .label {
    justify-content: center;
    align-items: center;
  }

.platter {
  box-shadow: var(--float-close);
}


.holder {
  width: 100%;
  max-width: var(--max-width);
  background: white;
  height: 100%;
  border-radius: .25rem;
  box-shadow: var(--float-close);
  padding: 2rem 4rem;
  align-items: stretch;
  justify-content: space-between;
}

  .holder h3 {
    font-weight: 600;
    font-style: italic;
    font-size: 1.5rem;
    color: var(--color-6);
  }

  .holder h1 {
    font-weight: 900;
    font-size: 3rem;
    color: #1D3749;
    padding-bottom: 2rem;
    text-transform: uppercase;
  }

.banner {
  width: 100%;
  color: white;
  font-weight: 500;
  padding: 4rem 1rem 1rem;
  align-items: center;
  justify-content: center;
  margin-bottom: -3rem;
}

.holder > p {
  width: 50%;
}

.holder .meetings {
  height: 100%;
  background: #1D3749;
  width: -webkit-fill-available;
  border-radius: .25rem;
  max-width: calc(100% / 3);
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
}

  .holder .meetings img {
    width: 6rem;
    height: 6rem;
    filter: invert(100);
  }

.holder .title {
  color: var(--color-6);
  margin-top: 1rem;
  text-align: center;
}

.banner p {
  max-width: var(--max-width);
  padding: 0 3rem;
  font-weight: 300;
  text-shadow: 1px -1px 1px rgba(35,35,35, .18), 0.1px 0.1px 1px rgba(255, 255, 255, 1);
}

@media screen and (max-width: 600px) {
   header {
     margin-bottom: 4rem;
   }
}
